@charset "utf-8";
/* CSS Document */

.sub-bg {
	background-color: #303030;
}
body {
	background-image: url(background.jpg);
	background-position: center top;
	background-attachment: fixed;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 14px;
}
a {
	color: #FFFFFF;
	text-decoration: underline;
}
a.cdnd {
	color: #ccc;
	text-decoration: underline;
}


.sub-bg-updates {
	background-image: url(images/index_08.jpg);
	width: 285px;
	height: 107px;
}
#Table_01 {
	border: 4px groove #1D1D1D;
}
.border {
	border: 3px solid #726658;
}
.text1 {
	color: #CCCCCC;
	font-size: 14px;
}

.text5 {
	color: #fff;
	font-size: 20px;
}
.text2 {
	color: #fff;
	font-size: 14px;
}

.style4{
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
}
.sub-bg-bottomright {
	background-image: url(images/subpage_15.jpg);
	width: 291px;
	height: 149px;
}
.sub-bg-bottomleft {
	background-image: url(images/subpage_14.jpg);
	width: 296px;
	height: 149px;
}
.text-footer {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
.text-cdnd {
	color: #ccc;
	font-size: 14px;
	text-transform: uppercase;
}
